package smart_gs.menu.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.drawing_tool.view.BookmarkView;
import smart_gs.logical.Preference;

public class BookmarkChangeDefaultSizeAction implements ActionListener {

	double size;
	
	public BookmarkChangeDefaultSizeAction(double size) {
		this.size = size;
	}
	@Override
	public void actionPerformed(ActionEvent arg0) {
		Preference.getInstance().setBookmarkSize(size+"");
	}

}
